Subject: bug#64439: 28.2; auto-fill-mode gets turned on all over the place

From: Jim Porter <[email-masked]>
Date: Mon, 10 Jul 2023 13:57:32 -0700

On 7/10/2023 10:28 AM, Stefan Monnier via Bug reports for GNU Emacs, the 
Swiss army knife of text editors wrote:
> Jim, did you collect various backtraces?  Do you still have them?
> Can you check more thoroughly to try and see what they all have in common
> (in addition to `ask-user-about-supersession-threat` and "Tramp")?

Unfortunately no. I set this issue aside previously, since I was having 
a hard time making progress. I'll try to keep them around going forward 
though.

> Can you get an interactive backtrace buffer?  If so, I'd be curious to
> know the values that
> 
>      e (list auto-fill-function (default-value 'auto-fill-function)) RET
> 
> returns and more importantly, how it varies from frame to frame.

Will do. The next time I hit my (updated) debug code, it'll drop into 
the debugger and I'll try to get some info out of it.